baseURL = "https://diapos.resilien.fr/"
languageCode = "fr-fr"
defaultContentLanguage = 'fr'
title = "Présentation"

theme = "reveal-hugo"

[markup.goldmark.renderer]
unsafe = true

[outputFormats.Reveal]
baseName = "index"
mediaType = "text/html"
isHTML = true

[[deployment.targets]]
 URL = "s3://diapos.resilien.fr?endpoint=https://s3.garage.resilien.cloud&s3ForcePathStyle=true&region=garage"
